.anchor {
	color: #0000FF;
	text-decoration: none;
	cursor: pointer;
}
.anchor:visited {
	color: #0000FF;
	text-decoration: none;
}
.anchor:hover {
	color: #004080;
	text-decoration: underline;
	background-color: #DFEFF2;
}
.anchor:active {
	color: #007BB7;
	text-decoration: none;
}
body {
	font-family: Verdana;
	font-size: 8.5pt;
	line-height: normal;
	text-align: justify;
	color: #333333;
	margin-right: 3mm;
}
b {
	color: #666666;
}

.negrita_i {
	text-align: left;
	font-weight: bold;
}
.negrita_c {
	text-align: center;
	font-weight: bold;	
}
.negrita_d {
	text-align: right;
	font-weight: bold;
}
.negrita_j {
	text-align: justify;
	font-weight: bold;
}
.inciso {
	font-size: 9pt;
	font-weight: bold;
	color: #0066FF;
	text-transform: none;
}
.titulo1 {
	font-size: 12pt;
	color: #006699;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.titulo2 {
	font-size: 10pt;
	color: #5C93AF;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.sangria1 {
	margin-left: 20pt;
	margin-right: 20pt;
}
.sangria2 {
	margin-left: 40pt;
	margin-right: 40pt;

}
.sangria3 {
	margin-left: 60pt;
	margin-right: 60pt;
}
.sangria4 {
	margin-left: 80pt;
	margin-right: 80pt;
}
.sangria5 {
	margin-left: 100pt;
	margin-right: 100pt;

}
.sangria6 {
	margin-left: 120pt;
	margin-right: 120pt;

}
.sangria7 {
	margin-left: 140pt;
	margin-right: 140pt;

}
.nota {
	font-size: 7pt;
	color: #800000;
	text-align: justify;
	font-family: Verdana;
}
.sangria {
	margin-left: 73pt;
	margin-right: 93pt;
}
.nota_c {
	font-size: 7pt;
	color: #800000;
	text-align: center;
	font-family: Verdana;
}
table {
	font-family: Verdana;
	font-size: 8pt;
	text-align: justify;
}
.indices {
	font-size: 8pt;
	color: #333333;
	text-align: justify;
	font-family: Tahoma;
}
.titulos {
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	background-color: #359ac6;
	font-family: Arial;
}
.subtitulos {
	font-size: 9pt;
	color: #1947d1;
	text-align: center;
	font-weight: bold;
	background-color: #9ACCE2;
	font-family: Arial;
}
.capitulos {
	font-size: 9pt;
	color: #1947A3;
	text-align: center;
	font-weight: bold;
	background-color: #a5d3e7;
	font-family: Arial;
}
.secciones {

	font-size: 10pt;
	color: #333333;
	text-align: center;
	font-weight: bold;
	background-color: #94DBFF;
	font-family: Arial;
}
.anexos {
	font-size: 9pt;
	color: #333333;
	text-align: center;
	font-weight: bold;
	background-color: #C2E1EE;
	font-family: Arial;
}
.apendices {
	font-size: 9pt;
	color: #333333;
	text-align: center;
	font-weight: bold;
	background-color: #DDECFC;
	font-family: Arial;
}
.indice_izq {
	font-size: 8pt;
	color: #333333;
	text-align: justify;
	font-family: Tahoma;
	background-color: #dde0e5;
	border: 1px solid #193833;
}
.titulo_izq {
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	background-color: #999fab;
	font-family: Arial;
}
hr {
	color: #CCCC99;
	border-top: 1px none #CCCC99;
	border-right: 1px none #CCFF99;
	border-bottom: 1px none #CCFF99;
	border-left: 1px none #CCFF99;
}
.correlacion {
	color: #669933;
	text-transform: none;
	background-color: #F8F8EF;
}
.indicesc {

	font-size: 10pt;
	color: #333333;
	text-align: center;
	font-family: Tahoma;
}
.vertran {
	font-size: 8pt;
	font-weight: bold;
	text-align: justify;
	font-variant: small-caps;
	font-style: oblique;
}
.indice_sup {
	font-size: 10pt;
	color: #333333;
	text-align: justify;
	font-family: Tahoma;
	background-color: #dde0e5;
}
.reforma {
	color: #FF8000;
}
.adiciona {

	color: #008000;
}
.deroga {
	color: #800000;
	text-decoration: line-through;
}
.lin_ama {

	border-bottom: 1px solid #669933;
}
.resalta {
	background-color: #FFFF00;
}
/*Tablas con dise�o*/
/*parte superior 1*/
.tbl_gen{	
	align: center;
	width: 90%
}
.tbl_res{	
	align: center;
	width: 100%
}
.tbl_ieps{	
	align: center;
	width: 100%
}

.tbl1_esiv {
	background-image: url(imagenes/tbl1_esiv.jpg);
	height: 32px;
	width: 42px;
	background-repeat: no-repeat;
	background-position: left top;
}
.tbl1_lhs {
	background-image: url(imagenes/tbl1_lhs.jpg);
	height: 32px;
	background-repeat:  repeat-x;
	background-position: top;
}
.tbl1_esd {
	background-image: url(imagenes/tbl1_esd.jpg);
	height: 32px;
	width: 19px;
	background-repeat: no-repeat;
	background-position: right top;
}

/*Parte central*/
.tbl1_lvi {
	background-image: url(imagenes/tbl1_lvi.jpg);
	width: 5px;
	background-position: left;
	background-repeat:     repeat-y;
}
.tbl1_c {
	background-repeat: repeat;
	background-color: #cccccc;
	font-family: Tahoma;
	font-size: 8px;
	color: #535353;
	vertical-align: bottom;
}
.tbl1_lvd {
	background-image: url(imagenes/tbl1_lvd.jpg);
	width: 5px;
	background-repeat:  repeat-y;
	background-position: right;
}

/*parte inferior*/
.tbl1_eii {
	background-image: url(imagenes/tbl1_eii.jpg);
	height: 19px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.tbl1_lhi {
	background-image: url(imagenes/tbl1_lhi.jpg);
	height: 7px;
	background-repeat:  repeat-x;
	font-family: Tahoma;
	font-size: 9px;
	color: #21536A;
	background-position: bottom;
}
.tbl1_eid {
	background-image: url(imagenes/tbl1_eid.jpg);
	height: 19px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tbl1_bg {
	background-color:#EFF7F7;
}	

.txt_titulo_ventana_0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #014970;
	font-weight: bold;
	font-style: italic;
}
.txt_titulo_ventana_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004000;
	font-weight: bold;
	font-style: italic;
}
.txt_titulo_ventana_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #623100;
	font-weight: bold;
	font-style: italic;
}
.txt_titulo_ventana_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE0202 ;
	font-weight: bold;
	vertical-align:central;	
	font-style: italic;
}
.txt_titulo_ventana_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff ;
	font-weight: bold;
	vertical-align:central;	
	font-style: italic;
}
.txt_titulo_ventana_dorada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	font-style: italic;
}
.txt_gen_der {
font-family: Arial;
color: #333333;
font-size: 12px;
text-align: right;
background-color:#CBF4FF;
background-color:#DDECFC;
font-weight: bold;
}
.txt_res_der {
font-family: Arial;
color: #333333;
font-size: 12px;
text-align: right;
background-color:#CBF4FF;
font-weight: bold;
}
.txt_cen {color: #333333; text-align: center;
}
.txt_jus {
	color: #333333;
	text-align: justify;
	font-family: Arial;
	font-size: 12px;
}
.txt_tit_jus {
	font-weight: bold;
	color: #333333;
	text-align: justify;
	font-family: Arial;
	font-size: 12px;
}

.txt_titulo {
	font-weight: bold;
	font-size:18px;
	color:#FFFFFF;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
}

#img-chooser-dlg .details {
    text-align: center;
}

#img-chooser-dlg .details-info {
    border-top: 1px solid #cccccc;
    font: 11px Arial, Helvetica, sans-serif;
    margin-top: 5px;
    padding-top: 5px;
    text-align: left;
}

#img-chooser-dlg .details-info b {
    color: #555555;
    display: block;
    margin-bottom: 4px;
    margin-left: 5px;
}

#img-chooser-dlg .details-info span {
    display: block;
    margin-bottom: 5px;
    margin-left: 10px;
}

#img-chooser-view {
    background: white;
    font: 11px Arial, Helvetica, sans-serif;
}

#img-chooser-view .thumb {
    padding: 3px;
}

#img-chooser-view .thumb-wrap {
    float: left;
    margin: 4px;
    margin-right: 0;
    padding: 5px;
}

#img-chooser-view .thumb-wrap span {
    display: block;
    overflow: hidden;
    text-align: center;
}

#img-chooser-view .x-view-over {
    border:1px solid #dddddd;
    background-color: #efefef;
    padding: 4px;
}

#img-chooser-view .x-item-selected {
    background: #DFEDFF;
    border: 1px solid #6593cf;
    padding: 4px;
}

#img-chooser-view .x-item-selected .thumb {
    background:transparent;
}

#img-chooser-view .x-item-selected span {
    color:#1A4D8F;
}

#img-chooser-view .loading-indicator {
    font-size:11px;
    background-image:url('../../resources/images/grid/loading.gif');
    background-repeat: no-repeat;
    background-position: left;
    padding-left:20px;
    margin:10px;
}

#images img {
    margin: 20px;
}

#img-ownchooser-view {
    background: white;
    font: 11px Arial, Helvetica, sans-serif;
}

#img-ownchooser-view .thumb {
    padding: 3px;
}

#img-ownchooser-view .thumb-wrap {
    float: left;
    margin: 4px;
    margin-right: 0;
    padding: 5px;
}

#img-ownchooser-view .thumb-wrap span {
    display: block;
    overflow: hidden;
    text-align: center;
}

#img-ownchooser-view .x-view-over {
    border:1px solid #dddddd;
    background-color: #efefef;
    padding: 4px;
}

#img-ownchooser-view .x-item-selected {
    background: #DFEDFF;
    border: 1px solid #6593cf;
    padding: 4px;
}

#img-ownchooser-view .x-item-selected .thumb {
    background:transparent;
}

#img-ownchooser-view .x-item-selected span {
    color:#1A4D8F;
}

#img-ownchooser-view .loading-indicator {
    font-size:11px;
    background-image:url('../../resources/images/grid/loading.gif');
    background-repeat: no-repeat;
    background-position: left;
    padding-left:20px;
    margin:10px;
}


.search-item{
    border:1px solid #fff;
    padding:3px;
    background-position:right bottom; 
    background-repeat:no-repeat;
}
.desc{	
    padding-right:10px;
}
.name{	
    font-size:16px !important;
    color:#000022;	
}

#containerball{
    margin: 10px 20px 15px 80px;
}
#balloon {
    border-radius: 10px;
    border: 1px solid #e6f1f6;
    position: relative; 
    background-color: #e6f1f6;
    padding: 15px; 
    white-space: normal;
}
#balloon:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 9px solid transparent;
   border-bottom: 9px solid transparent;
   border-right: 9px solid #e6f1f6;
   margin: -5px 0px 15px -25px;
}

#balloonSec {
    border-radius: 10px;
    border: 1px solid #e1ffc7;
    position: relative; 
    background-color: #e1ffc7;
    padding: 15px; 
    white-space: normal;
}
#balloonSec:before {
    content:"";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-right: 9px solid #e1ffc7;
    margin: -5px 0px 15px -25px;
}

#containerbulletins{
    background-color: #FFFCF3;
    border: 2px solid #FFE07B;
    margin: 10px 10px 10px 10px;
    padding: 15px;
    border-radius: 10px;
}

#containerquestions {
    background-color: #e6f3ff;
    border: 1px solid #0080ff;
    margin: 10px 10px 10px 10px;
    padding: 15px;
    border-radius: 10px;
}

#containerbcoincidences{
    background-color: #D9F2E6;
    border: 1px solid #009966;
    margin: 10px 10px 10px 10px;
    padding: 15px;
    border-radius: 10px;
}